@BOOK{ASR:2015,
  AUTHOR	= "Dong Yu and Li Deng",
  TITLE		= "Automatic Speech Recognition - A Deep Learning Approach",
  PUBLISHER = "Springer",
  YEAR		= "2015"
}

@article{SDT,
	author  = {Karel Veselý and Arnab Ghoshal and Lukáŝ Burget and Daniel Povey},
	title   = {Sequence-discriminative training of deep neural networks},
	note = {\url{http://www.danielpovey.com/files/2013_interspeech_dnn.pdf}}
}

@article{HNN,
	title = {Hidden neural networks: a framework for HMM/NN hybrids},
	author = {Søren Kamaric Riis and Anders Krogh},
	conference = {IEEE International Conference on Acoustics, Speech, and Signal Processing, Volume 4}
}

@article{MS:SDT,
	title = {Deep Neural Network Sequence-Discriminative Training},
	author = {Microsoft Research},
	note = {\url{https://www.microsoft.com/en-us/research/wp-content/uploads/2016/02/ASR_DHM_chapter_DNNMMI.pdf}},
}

@article{I6:SDT,
	title = {INVESTIGATIONS ON SEQUENCE TRAINING OF NEURAL NETWORKS},
	author = {Simon Wiesler and Pavel Golik and Ralf Schlüter and Hermann Ney},
	note = {\url{https://www-i6.informatik.rwth-aachen.de/publications/download/962/WieslerSimonGolikPavelSchl%7Bu%7DterRalfNeyHermann--InvestigationsonSequenceTrainingofNeuralNetworks--2015.pdf}}
}

@article{BENGIO:GMM,
	title = {Statistical Machine Learning from Data - GMMs},
	author = {Samy Bengio},
	note = {\url{http://bengio.abracadoudou.com/lectures/gmm.pdf}}
}

@article{BENGIO:HMM,
	title = {Statistical Machine Learning from Data - HMMs},
	author = {Samy Bengio},
	note = {\url{http://bengio.abracadoudou.com/lectures/hmm.pdf}}
}
